body {
    font-family: Tahoma, "Times New Roman", serif;
    padding: 0;
    margin: 0;
    font-size: 13px;
    background-image: url(../images/bg_images.jpg);
}

@font-face {
    font-family: 'UTMCafetaRegular';
    src: url('/css/font/utm_cafeta-webfont.eot');
    src: url('/css/font/utm_cafeta-webfont.eot?#iefix') format('embedded-opentype'), url('/css/font/utm_cafeta-webfont.woff') format('woff'), url('/css/font/utm_cafeta-webfont.ttf') format('truetype'), url('/css/font/utm_cafeta-webfont.svg#UTMCafetaRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

a:link, a:visited {
    color: #333333;
    text-decoration: none;
}

.clear {
    clear: both;
}

.body_head_bg {
    height: 140px;
}

.body_head {
    width: 1000px;
    height: 140px;
    padding: 0 0 0 0px;
    background-image:url(../images/bg_head.jpg);
}

    .body_head .logo {
        float: left;
        background-image: url(../images/logo.png);
        background-repeat: no-repeat;
        width: 228px;
        height: 125px;
        margin-top: 15px;
        margin-left: 15px;
    }

    .body_head .text_head {
        width: 425px;
        margin-left: 40px;
        float: left;
    }

        .body_head .text_head .text_congty {
            margin-top: 10px;
        }

        .body_head .text_head .text_hotline {
            font-weight: bold;
            font-size: 18px;
            margin: 5px 0 0 10px;
            color: #66F;
        }

    .body_head .text_head_right {
        float: left;
        width: 329px;
        margin-left: 11px;
        margin-top: 4px;
    }

        .body_head .text_head_right .text_dc {
            text-align: right;
            padding: 20px 0 0 0;
        }

        .body_head .text_head_right .text_hotline {
            text-align: right;
        }

.body_main {
    width: 1000px;
    padding-top: 0px;
    padding-bottom: 10px;
}

.menu_top {
width: 1000px;
background: url(../images/bg_menutop.jpg);
height: 36px;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 6px;
border-top-right-radius: 6px;
margin-top: 10px;
}

.border_bottom_menutop {
    border-bottom: 4px solid #37b8eb;
    margin-bottom: 5px;
    width: 1000px;
}

.body_main .text_chayngang {
    width: 980px;
    height: 20px;
    margin-top: 5px;
}

.body_main .border_bottom {
}

.banner_index {
    width: 1000px;
    height: 260px;
    margin-top: 10px;
    margin-bottom: 50px;
}

    .banner_index img {
        width: 1000px;
        height: 425px;
    }

.body_main .product {
    width: 978px;
    height: 300px;
    border: 1px solid #DEDCDC;
    margin: 10px 0px 0px 0px;
    overflow: hidden;
}

    .body_main .product .bg_top {
        background-image: url(../images/product_bg_top.png);
        width: 978px;
        height: 40px;
        border-bottom: 1px solid #CDCDCD;
    }

        .body_main .product .bg_top .text_top {
            color: #9C9C9C;
            font-size: 17px;
            float: left;
            margin: 10px 0 0 15px;
            font-family: tahoma;
        }

    .body_main .product .main_product {
        width: 980px;
        height: 275px;
    }

        .body_main .product .main_product .product_01 {
            width: 235px;
            height: 250px;
            float: left;
            margin: 10px 5px 0 5px;
        }

            .body_main .product .main_product .product_01 .images_01 {
            }

                .body_main .product .main_product .product_01 .images_01 img {
                    width: 220px;
                    height: 160px;
                    border: 1px solid #CDCDCD;
                    padding: 5px;
                    margin: 5px 0 0 0;
                }

.text_01 {
    font-size: 14px;
    font-weight: bold;
    margin: 10px 0 0 0;
}

.more {
    width: 75px;
    background-color: #0f83e6;
    margin: 5px 0 0 0;
    font-weight: bold;
    padding: 5px 0 5px 0;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 12px;
}

    .more:hover {
        color: #F00;
    }

.body_main .main {
    width: 1000px;
    margin: 0px 0 0 0;
}

    .body_main .main .main_left {
        width: 745px;
        float: right;
        margin-top: 0px;
    }

        .body_main .main .main_left .title_01 {
            font-size: 24px;
            font-weight: bold;
            background-image: url(../images/bg_title_01.png);
            width: 318px;
            color: #ffffff;
            float: left;
            margin: 0 0 20px 0;
            padding: 9px 0px 9px 0;
            box-shadow: 2px 3px 0px 1px #D2D2D2;
        }

        .body_main .main .main_left .title_02 {
            font-size: 24px;
            font-weight: bold;
            background-image: url(../images/bg_title_01.png);
            width: 318px;
            color: #ffffff;
            float: right;
            padding: 9px 0px 9px 0;
            box-shadow: 2px 3px 0px 1px #D2D2D2;
            margin-right: 4px;
        }

.item_content_news_01 .images_01 img {
    width: 100px;
    height: 100px;
}

.body_main .main .main_left .title_03 {
    background-image: url(../images/bg_title_01.png);
    width: 720px;
    padding: 9px 0px 3px 25px;
    text-align: left;
    color: #ffffff;
    float: left;
    font-size: 23px;
    font-family: UTMCafetaRegular;
}

    .body_main .main .main_left .title_03 h1 {
        font-size: 15px;
        padding: 0;
        margin: 0;
        font-weight: bold;
    }

.body_main .main .main_left .title_05 {
    background-image: url(../images/bg_title_01.png);
    width: 720px;
    padding: 3px 0px 3px 25px;
    text-align: left;
    color: #ffffff;
    float: left;
    font-size: 23px;
    font-family: UTMCafetaRegular;
}

    .body_main .main .main_left .title_05 h1 {
        font-size: 15px;
        padding: 0;
        margin: 0;
        font-weight: bold;
    }

.body_main .main .main_left .title_04 {
    font-size: 16px;
    padding: 15px;
}

.body_main .main .main_left .noidungngan {
    font-weight: bold;
    text-align: left;
    font-size: 14px;
    padding-top: 28px;
    margin-left: 22px;
}

.body_main .main .main_left .noidung_baiviet {
    text-align: left;
    padding: 10px;
}

    .body_main .main .main_left .noidung_baiviet p {
        padding: 0px;
        margin: 0px;
    }

.body_main .main .main_left .noidungngan img {
    padding: 2px;
    border: 1px solid #cccccc;
    margin: 10px 10px 0 0px;
    width: 100px;
    height: 100px;
}

.body_main .main .main_left .noidung_baiviet img {
    max-width: 710px;
    background-attachment: initial;
    background-clip: initial;
    background-image: initial;
    background-origin: initial;
    background-position: initial;
    background-repeat: initial;
    background-size: initial;
    border: 1px solid rgb(204, 204, 204);
    margin: 4px;
    outline: 0px;
    padding: 2px;
    vertical-align: baseline;
}

.body_main .main .main_left .product_main {
    width: 745px;
    background-color: #ffffff;
    margin-bottom: 10px;
    padding-bottom: 5px;
}

    .body_main .main .main_left .product_main .images_baiviet {
    }

        .body_main .main .main_left .product_main .images_baiviet img {
            width: 200px;
            float: left;
            margin: 15px 15px 0 15px;
            padding: 2px;
            border: 1px solid #cccccc;
        }

    .body_main .main .main_left .product_main .mota_baiviet {
        font-weight: bold;
        text-align: left;
        margin: 10px 0 0 0;
        font-size: 15px;
    }

    .body_main .main .main_left .product_main .product_02 {
        float: left;
        margin: 10px 0 10px 6px;
        padding: 0 0px 0 0px;
        width: 240px;
    }

        .body_main .main .main_left .product_main .product_02 .product_02_images {
        }

            .body_main .main .main_left .product_main .product_02 .product_02_images:hover {
                background-color: #CCCCCC;
            }

            .body_main .main .main_left .product_main .product_02 .product_02_images img {
                width: 240px;
                height: 150px;
                float: left;
            }

        .body_main .main .main_left .product_main .product_02 .product_02_text {
            font-size: 14px;
            font-weight: bold;
            margin: 5px 0px 0 0px;
            width: 240px;
            overflow: hidden;
            text-align: left;
        }

        .body_main .main .main_left .product_main .product_02 .product_02_mota {
            text-align: left;
            width: 236px;
            font-size: 14px;
            margin-top: 5px;
            overflow: hidden;
            height: 121px;
        }

            .body_main .main .main_left .product_main .product_02 .product_02_mota p {
                padding: 0px;
                margin: 0px;
            }

.body_main .main .main_left .news {
}

.body_main .main .main_left .news_main_01 {
    margin: 5px 0 10px 0;
    width: 325px;
    float: left;
}

    .body_main .main .main_left .news_main_01 .title_04 {
        font-size: 18px;
        font-weight: bold;
        float: left;
        border-bottom: 3px solid #000;
        width: 300px;
        text-align: left;
        text-shadow: 0 0 3px #796D6D;
    }

    .body_main .main .main_left .news_main_01 .tieude {
        font-weight: bold;
        text-align: left;
        margin: 3px 0 0 0;
    }

    .body_main .main .main_left .news_main_01 .hinhanh {
        width: 133px;
        height: 112px;
        float: left;
        margin: 5px 0 0 0;
        padding-right: 10px;
    }

        .body_main .main .main_left .news_main_01 .hinhanh img {
            border: 1px solid #CDCDCD;
            width: 120px;
            height: 100px;
            padding: 5px;
        }

            .body_main .main .main_left .news_main_01 .hinhanh img:hover {
                background-color: #CCCCCC;
            }

    .body_main .main .main_left .news_main_01 .text_tintuc {
        text-align: left;
        margin: 5px 0px 0 0px;
        width: 300px;
    }

    .body_main .main .main_left .news_main_01 .text_lienquan {
        border-bottom: 1px dashed #C8C8C8;
        margin: 10px 0 0 0;
        text-align: left;
        width: 310px;
        overflow: hidden;
        height: 17px;
        float: left;
    }

.body_main .main .main_left .news_main_02 {
    margin: 5px 0 10px 0;
    width: 325px;
    float: right;
}

    .body_main .main .main_left .news_main_02 .title_04 {
        font-size: 18px;
        font-weight: bold;
        float: left;
        border-bottom: 3px solid #000;
        width: 300px;
        text-align: left;
        text-shadow: 0 0 3px #796D6D;
    }

    .body_main .main .main_left .news_main_02 .tieude {
        font-weight: bold;
        text-align: left;
        margin: 3px 0 0 0;
    }

    .body_main .main .main_left .news_main_02 .hinhanh {
        width: 133px;
        height: 112px;
        float: left;
        margin: 5px 0 0 0;
        padding-right: 10px;
    }

        .body_main .main .main_left .news_main_02 .hinhanh img {
            border: 1px solid #CDCDCD;
            width: 120px;
            height: 100px;
            padding: 5px;
        }

    .body_main .main .main_left .news_main_02 .text_tintuc {
        text-align: left;
        margin: 5px 0px 0 0px;
    }

    .body_main .main .main_left .news_main_02 .text_lienquan {
        border-bottom: 1px dashed #C8C8C8;
        margin: 10px 0 0 0;
        text-align: left;
        width: 310px;
        overflow: hidden;
        height: 17px;
        float: left;
    }

.body_main .main .main_right {
    width: 250px;
    float: left;
}

.right_title_01 {
}

    .right_title_01 .tieude_right {
        background-image: url(../images/bg_title_01.png);
        width: 250px;
        float: right;
        padding: 0px 0 0px 0;
        height: 35px;
    }

        .right_title_01 .tieude_right .text_right_01 {
            font-size: 23px;
            color: #ffffff;
            width: 250px;
            font-family: UTMCafetaRegular;
            text-align: left;
            margin: 3px 0 0 25px;
        }



.title_01_main_right {
    width: 248px;
    border-right: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    margin-bottom: 5px;
    float: left;
    background-color: #ffffff;
}

.border_bottom_left {
    border: 1px solid #0a34bc;
    margin: 1px 0 3px 0;
}

.title_01_main_right .title_01 {
}

    .title_01_main_right .title_01 .images_title_01 {
        float: left;
        margin: 10px;
    }

        .title_01_main_right .title_01 .images_title_01 img {
            width: 60px;
            height: 50px;
            border: 1px solid #6acb30;
            padding: 2px;
        }

.title_02_main_right .images_lienket {
    position: relative;
    height: 160px;
}

    .title_02_main_right .images_lienket:hover .text_images {
        background-image: url(../images/text_images_left.png);
        position: relative;
        z-index: 100;
        padding: 5px 0 5px 0;
        top: -34px;
        width: 235px;
        color: #ffffff;
        font-weight: bold;
    }

    .title_02_main_right .images_lienket img {
        width: 235px;
        height: 150px;
        border: 1px solid #cccccc;
        margin: 0px 0px 5px 0px;
        padding: 2px;
        position: relative;
    }



.title_01_main_right .title_01 .text_title_01 {
    float: left;
    text-align: left;
    width: 226px;
    font-size: 15px;
    font-weight: bold;
    color: #6a83f0;
    border-bottom: 1px solid #cccccc;
    padding: 7px 0px 7px 23px;
}

    .title_01_main_right .title_01 .text_title_01:hover {
        color: #000000;
    }

    .title_01_main_right .title_01 .text_title_01:hover {
    }

    .title_01_main_right .title_01 .text_title_01 h1 {
        margin: 0px;
        padding: 0px;
    }

    .title_01_main_right .title_01 .text_title_01 span {
        margin: 0px;
        padding: 0px;
    }

    .title_01_main_right .title_01 .text_title_01 p {
        margin: 0px;
        padding: 0px;
    }

.title_01_main_right .title_01 .border_title_01 {
    border-bottom: 1px solid #6acb30;
    width: 240px;
}



ul.box-category, ul.box-category ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

    ul.box-category li {
        padding: 0px;
        line-height: 34px;
    }

        ul.box-category li a {
            text-decoration: none;
            line-height: 37px;
            color: #000000;
            height: 39px;
            padding: 0px 0px 0px 35px;
            font-weight: bold;
            font-size: 1em;
            background: url(../images/icon_01.png) 17px center no-repeat;
            float: left;
            border-bottom: 1px solid #ddd;
            width: 275px;
            text-align: left;
        }

            ul.box-category li a:hover {
                background-color: #CDCDCD;
            }

.banner_right {
    float: right;
    margin-bottom: 5px;
}

    .banner_right img {
        width: 312px;
        height: 223px;
    }

.images_right_01 {
    margin-top: 10px;
    margin-bottom: 10px;
    width: 280px;
    height: 180px;
}

.images_right img {
    width: 260px;
    height: 180px;
}

.hotline {
    width: 250px;
    height: 90px;
    background-image: url(../images/hotline.png);
    padding-top: 64px;
    margin-bottom: 5px;
}

    .hotline .list_yahoo {
        width: 150px;
        float: right;
    }

        .hotline .list_yahoo .item {
            width: 75px;
            float: left;
            text-align: left;
            font-size: 12px;
        }

    .hotline .text_hotline {
        font-size: 20px;
        color: #FF0014;
        font-weight: bold;
        float: right;
        margin-right: 2px;
        margin-top: 19px;
        margin-bottom: 6px;
    }

.main_tieubieu {
    margin: 10px 0 10px 0;
}

    .main_tieubieu .images_tieubieu {
    }

        .main_tieubieu .images_tieubieu img {
            width: 235px;
            height: 200px;
            padding: 10px;
            border: 1px solid #C1C1C1;
        }

li {
    list-style: none;
}

ul {
    list-style: none;
}

.main_tieubieu .images_tieubieu .item_banner {
    position: relative;
    -moz-transition: all 0.7s ease;
    -o-transition: all 0.7s ease;
    width: 268px;
    float: right;
}

.video_main {
    width: 248px;
    margin: 0px 0 10px 0;
    border: 1px solid #cccccc;
    margin-top: 0px;
}

.main_tieubieu .images_tieubieu .item_banner .text {
    position: absolute;
    bottom: 11px;
    background-color: #000000;
    color: #ffffff;
    opacity: 0.0;
    padding: 10px;
    width: 215px;
    ;
    -moz-transition: all 0.7s ease;
    -o-transition: all 0.7s ease;
    float: right;
}

.main_tieubieu .images_tieubieu:hover .item_banner .text {
    opacity: 0.9;
}

.truy_cap_main {
    padding: 10px 10px 0 10px;
    width: 228px;
    border: 1px solid #cccccc;
    height: 120px;
    background-color: #ffffff;
}

    .truy_cap_main .thongke {
        background-image: url(../images/truy_cap.png);
        background-repeat: no-repeat;
        width: 77px;
        height: 73px;
        float: left;
        margin: 20px 0 0 20px;
    }

    .truy_cap_main .text_thongke {
        width: 100px;
        margin: 30px 0 0 30px;
    }

    .truy_cap_main .text {
        text-align: left;
    }

    .truy_cap_main .text_tong {
        text-align: left;
        font-weight: bold;
        margin: 9px 0 0 50px;
        font-size: 15px;
        float: left;
    }

.counter {
    float: left;
    margin: 5px 0 0 10px;
}

    .counter img {
        float: left;
    }

.body_main .product_main_footer {
    margin-top: 5px;
}

.captionToggle a {
    font-size: 14px;
    font-weight: bold;
    color: #0f82e4;
}

.product_footer {
    width: 233px;
    height: 250px;
    border: 2px solid #EDECEC;
    margin: 10px 0px 10px 10px;
    float: left;
}

.bg_top {
    background-image: url(../images/product_bg_top.png);
    width: 240px;
    height: 40px;
    border-bottom: 1px solid #CDCDCD;
}

.text_top {
    color: #9C9C9C;
    font-size: 15px;
    float: left;
    margin: 12px 0 0 20px;
}

.body_main .product_main_footer .product_footer .main_product {
}

    .body_main .product_main_footer .product_footer .main_product .product_01 {
        width: 235px;
        float: left;
        margin: 10px 5px 0 0px;
    }

        .body_main .product_main_footer .product_footer .main_product .product_01 .images_01 {
        }

            .body_main .product_main_footer .product_footer .main_product .product_01 .images_01 img {
                width: 185px;
                height: 125px;
                border: 1px solid #CDCDCD;
                padding: 5px;
                margin: 5px 0 0 0;
            }

        .body_main .product_main_footer .product_footer .main_product .product_01 .text_01 {
            font-size: 14px;
            font-weight: bold;
            margin: 10px 0 0 0;
        }

.main_01 {
}

    .main_01 .main_title_01 {
        float: left;
        border-right: 1px solid #C7C7C7;
        width: 240px;
        padding-left: 10px;
    }

        .main_01 .main_title_01 .text_title_01 {
            font-size: 16PX;
            color: #888888;
            border-bottom: 1px solid #C7C7C7;
            width: 230px;
            text-align: left;
            line-height: 40px;
            float: left;
        }

.text_title_02 {
    font-size: 16PX;
    color: #888888;
    border-bottom: 1px solid #C7C7C7;
    width: 230px;
    text-align: left;
    line-height: 40px;
    float: left;
    margin-left: 10px;
}

.text_title_02_main {
    width: 200px;
    height: 200px;
    float: left;
    margin: 10px 0 0 10px;
    text-align: left;
    font-size: 15px;
}

    .text_title_02_main a {
        color: #8383FF;
    }

.main_01 .main_title_01 .images_title_01 {
    margin: 10px 0 0 0;
    float: left;
}

    .main_01 .main_title_01 .images_title_01 img {
        width: 180px;
        height: 120px;
        padding: 10px;
        border: 1px solid #CDCDCD;
    }

.main_01 .main_title_01 .text {
    font-size: 14px;
    font-weight: bold;
    float: left;
}

.main_01 .main_title_01 .text_04 {
    font-size: 16PX;
    color: #888888;
    text-align: left;
    line-height: 45px;
}

.main_01 .main_title_01 .text_02 {
    font-size: 12PX;
    color: #888888;
    text-align: left;
    margin-bottom: 5px;
}

.menu_text_footer {
    margin: 10px 0 0 0;
    width: 1000px;
}

    .menu_text_footer .text {
        font-weight: bold;
        float: left;
        padding: 0 12px 0 5px;
        color: #000;
    }

.body_footer {
    width: 1000px;
    margin: 5PX 0 0 0PX;
}

    .body_footer .main_footer {
        width: 1000px;
        float: left;
        background-image: url(../images/bg_footer.jpg);
    }

    .body_footer .main_footer_top {
    }

        .body_footer .main_footer_top .top_footer_left {
            width: 33px;
            height: 42px;
            float: left;
        }

        .body_footer .main_footer_top .top_footer_right {
            width: 967px;
            height: 32px;
            float: left;
        }

            .body_footer .main_footer_top .top_footer_right .menu_footer {
                color: #ffffff;
                float: left;
                margin-top: 13px;
                margin-left: 17px;
            }

                .body_footer .main_footer_top .top_footer_right .menu_footer a {
                    font-size: 14px;
                    color: #ffffff;
                    padding: 0px 3px 0px 3px;
                    font-family: Tahoma;
                }

            .body_footer .main_footer_top .top_footer_right .text_dongtam {
                color: #ffffff;
                float: right;
                margin-top: 15px;
                font-size: 12px;
                color: #ffffff;
                font-family: Tahoma;
                padding-right: 7px;
            }

    .body_footer .footer_main {
        width: 1000px;
        float: left;
        margin-bottom: 10px;
    }

        .body_footer .footer_main .logo_footer {
            float: left;
        }

            .body_footer .footer_main .logo_footer img {
                width: 215px;
                height: 130px;
                margin: 5px;
            }

        .body_footer .footer_main .text_footer {
            color: #000000;
            font-size: 14px;
            margin-left: 20px;
        }

        .body_footer .footer_main .images {
            width: 425px;
            text-align: left;
            float: right;
            padding: 0 0 10px 15px;
            margin-top: 10px;
            background-image: url(../images/border_bottom.png);
            background-repeat: no-repeat;
        }

            .body_footer .footer_main .images .doi_tac {
                float: left;
                margin-left: 20px;
            }

                .body_footer .footer_main .images .doi_tac img {
                    margin: 0px 0 0 5px;
                    border: 2px solid #4581FF;
                    width: 86px;
                    height: 87px;
                }

    .body_footer .main_footer .text_01 {
        font-size: 14px;
        font-weight: bold;
        float: left;
    }

    .body_footer .main_footer .text_02 {
        font-size: 13px;
        float: left;
        text-align: left;
    }

    .body_footer .hotline_footer {
        float: right;
    }

.box, .box_text, .box_menu {
    padding: 0;
    margin: 60px 0 0 0;
    line-height: 145%;
}

.modfytslider {
    background: #fff;
}

.sliderwrapper {
    width: 249px;
    height: 250px;
    position: relative;
    overflow: hidden;
    padding: 3px 0px 0px 0px;
}


    .sliderwrapper .contentdiv {
        width: 240px;
        height: 245px;
    }

.paginationfytslide a img {
    text-decoration: none;
    border: 3px solid #cccccc;
    width: 72px;
}

.paginationfytslide a:hover img {
    text-decoration: none;
    border: 3px solid #f72525;
}

.paginationfytslide {
    width: 276px;
}

.body_footer .footer_main .sieulienket {
    float: right;
    margin: 0px 5px 0 5px;
    font-size: 11px;
    text-align: right;
    width: 1000px;
}

.sieulienket a {
    color: #003399;
}

.nspMain {
    overflow: hidden;
}

.nspArt {
    float: left;
    margin-top: 10px;
    margin-bottom: 10px;
}

.nspArts {
    overflow: hidden;
    width: 978px;
}

.nspArts_01 {
    overflow: hidden;
    width: 978px;
    height: 280px;
}


.content_01 {
    width: 300px;
    height: 480px;
    overflow: hidden;
}


.gkWrap {
    width: 1002px !important;
}

#gkMenu .level0 > li li, #gkDropMain ul > li li {
    font-family: Arial, Helvetica, sans-serif;
}

.box_menu h3, .box_text h3, .box h3, #gkMenu, #gkPopup h3 {
    font-family: 'Droid Sans', Arial, sans-serif;
}

#gkToptop1 {
    width: 100%;
}

#gkContentMainbody, #gkContentBottom, #gkContentTop {
    margin-right: 12px;
}

#gkuseruser1 {
    width: 24.99%;
}

#gkuseruser2 {
    width: 24.99%;
}

#gkuseruser3 {
    width: 24.99%;
}

#gkuseruser4 {
    width: 24.99%;
}

#gkuseruser7 {
    width: 100%;
}

#gkbottombottom3 {
    width: 24.99%;
}

#gkbottombottom4 {
    width: 24.99%;
}

#gkbottombottom5 {
    width: 24.99%;
}

#gkbottombottom6 {
    width: 24.99%;
}

#vsir_1 {
    position: relative;
    height: 180px;
    width: 260px;
}

    #vsir_1 .vsig_slide_1 {
        height: 180px;
        position: absolute;
        width: 260px;
        z-index: 0;
    }

.modfytslider {
    background: #fff;
}



.sliderwrapper .contentdiv {
}

.paginationfytslide {
    width: 100%; /*Width of pagination DIV. Total width should equal slider's outer width */
}


.item_content_01 {
    float: left;
    margin: 10px 0 10px 5px;
    padding: 0 8px 0 7px;
    width: 325px;
}

    .item_content_01 .images {
    }


        .item_content_01 .images img {
            width: 100px;
            height: 100px;
            padding: 5px;
            border: 1px solid #CDCDCD;
            float: left;
        }

    .item_content_01 .title_item_01 {
        font-size: 14px;
        font-weight: bold;
        margin: 0px 0px 0 10px;
        width: 213px;
        overflow: hidden;
        text-align: left;
    }

    .item_content_01 .title_item_02 {
        text-align: left;
        font-size: 14px;
        padding: 5px 20px 0 20px;
    }

    .item_content_01 .title_item_03 {
    }


.tieude_tinkhac_news_detail {
    text-align: left;
    font-size: 18px;
    padding: 0 0 0 5px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #CCCCCC;
    margin: 0 20px 0 20px;
    font-weight: bold;
}

.tinkhac_news_detail .tintuc_tieudiem_item {
    margin: 5px 0 0 30px;
    padding: 0 0 0 10px;
    text-align: left;
    background: url(../images/icon_06.png);
    background-repeat: no-repeat;
    background-position: left center;
    font-size: 13px;
}

    .tinkhac_news_detail .tintuc_tieudiem_item:hover {
        color: #1384ff;
    }


.couter {
    float: left;
    margin-left: 30px;
    width: 190px;
    font-weight: bold;
}

.anhthongke {
    margin-left: 5px;
    margin-right: 5px;
    float: left;
    width: 76px;
    height: 75px;
    background: url(../images/thongke.png);
}

.bodem_text {
    float: left;
    font-weight: bold;
}

.bodem_number {
    float: right;
}






.item_content_news_01 {
    margin: 0 8px 8px 8px;
    padding: 3px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #cccccc;
}

    .item_content_news_01 .title_item_01 {
        padding: 5px 10px 0 10px;
        font-size: 12px;
        margin: 0 0 2px 0;
        max-height: 30px;
        overflow: hidden;
        text-align: left;
        font-weight: bold;
        color: #686868;
    }

    .item_content_news_01 .images_01 {
        width: 120px;
        height: 113px;
        float: left;
        overflow: hidden;
        margin: 5px 0 0px 0px;
    }


    .item_content_news_01 .mota {
        text-align: left;
        margin-top: 11px;
        color: #C97878;
    }

        .item_content_news_01 .mota p {
            padding: 0px;
            margin: 0px;
        }

.title_item_03 {
    padding: 3px 10px 0 10px;
    font-size: 12px;
    margin: 0 0 2px 0;
    overflow: hidden;
    text-align: left;
    color: #000000;
    font-style: italic;
}

.banner_giua {
}

    .banner_giua img {
        border: 1px solid #cccccc;
        margin-bottom: 10px;
        width: 743px;
    }

.title_02_main_right {
    width: 248px;
    border: 1px solid #CCCCCC;
    padding-top: 5px;
    margin-bottom: 5px;
    float: left;
}
.body_main .main .list_dichvu {
width: 1000px;
float: left;
margin: 0 0 5px 0;
background: url(../images/bg_main_dichvu.png);
background-repeat: repeat-x;
}

.body_main .main .list_dichvu .item {
height: 229px;
width: 311px;
float: left;
margin: 8px 10px 4px 12px;
background: url(../images/bg_list_dichvu.png);
color: #000;
position: relative;
}
.body_main .main .list_dichvu .item .images {
height: 203px;
width: 305px;
float: left;
margin: 3px 0 0 3px;
overflow: hidden;
}

.body_main .main .list_dichvu .item .images img {
height: 203px;
width: 305px;

}
.body_main .main .list_dichvu .item .title {
width: 305px;
float: left;
background: url(../images/title_list_dichvu.png);
display: block;
position: absolute;
left: 3px;
bottom: 23px;
z-index: 4;
-moz-transition: all 0.3s ease;
-webkit-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
margin: 1px 0 0 1px;
}
.body_main .main .list_dichvu .item .title .text {
text-align: left;
font-weight: bold;
padding: 5px 0 5px 20px;
color: #FFFFFF;
}

.body_main .main .list_dichvu .item:hover .title
{

    width: 285px;
    z-index: 20;
    padding: 0 0 0 20px;
	}

.body_main .main .support_online {
width: 990px;
height: 149px;
background: url(../images/bg_support.png);
}
.body_main .main .support_online .images_support_index {
width: 261px;
height: 134px;
background: url(../images/support_online_index.png);
float: left;
margin-top: 8px;
}

.body_main .main .support_online .item_support {
height: 140px;
float: left;
margin: 0 5px 0 5px;
}

.body_main .main .support_online .item_support .title {
font-weight: bold;
padding: 5px 0 0 0px;
text-align: left;
font-size: 15px;
margin-bottom: 5px;
}
.body_main .main .item_support .list_yahoo {
padding: 10px 0 5px 0;
width: 225px;
float: left;
}
.body_main .main .item_support .list_yahoo .item {
width: 85px;
height: 65px;
float: left;
text-align: left;
margin: 0 0 0 0px;
}

.body_main .main .item_support .list_yahoo .item img
{
    width: 85px;
height: 65px;
}
.body_main .main .item_support .list_skype {

}
.body_main .main .item_support .list_skype a {
width: 72px;
height: 71px;
background: url(../images/skype.png);
float: left;
text-align: left;
margin: 0 0 0 15px;
}
.body_main .main .support_online .item_support .list_skype .item {
width: 72px;
height: 71px;
background: url(../images/skype.png);
float: left;
text-align: left;
margin: 0 0 0 15px;
}



.body_main .main .support_online .item_support .tel {
height: 50px;
font-size: 14pt;
margin: 0 0 0 0px;
padding: 0 0 0 0;
text-align: left;
color: #f10a0a;
}

.body_main .main .support_online .images_support_index_right {
width: 10px;
height: 149px;
background: url(../images/bg_support_right.png);
float: right;
}
.txt_sdt_index {
height: 100px;
width: 125px;
padding: 18px 0 0 130px;
margin: 18px 0 0 0;
float: right;
font-size: 17px;
text-align: left;
background: url(../images/hotline.png);
background-repeat: no-repeat;
overflow: hidden;
}
.body_footer_menu {
background: url(../images/bg_body_menu_bottom.png);
height: 32px;
}
.body_footer_menu .footer_menu_main {
    width: 990px;
    padding: 8px;
}
.body_footer_menu .footer_menu_main .text01 {
    float:left;
}
.body_footer_menu .footer_menu_main .text02 {
   float:left;
   margin: 0 0 0 30px;
}
.body_footer_menu .footer_menu_main .text03 {
    float:right;
}
.body_footer_menu .footer_menu_main .sieulienket {
float: right;
margin: 0px 35px 0 0;
font-size: 12px;
text-align: right;
color: #000000;
}